<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [makesProducts](./bitburner.industrydata.makesproducts.md)

## IndustryData.makesProducts property

Whether the division makes products

**Signature:**

```typescript
makesProducts: boolean;
```
